store_location_template = '''---
title: "{title}"
date: {date}
lastmod: {date}
draft: false
type: "{type}"
url: "{url}"
image: ""
tags:
---

<section class="section12">
  <div class="container">
    <div class="row">
      <div class="col-md-5 col-sm-12">
        <div class="block">
          <div class="section-title">
            <amp-carousel
              class="mb-5"
              width="450"
              height="300"
              layout="responsive"
              type="slides"
              autoplay
              delay="2500"
              role="region"
              aria-label="小寶優居 | 台中門市">
{amp_imgs}            </amp-carousel>
          </div>
        </div>
      </div>
      <div class="col-md-7 col-sm-12">
        <div class="block ms-md-5 mb-5">
          <h2 class="mb-4">​{store}</h2>
          <div>
            營業時間 | {hour}
          </div>
          <div>
            門市電話 | <a href="tel:{phone_without_dash}">{phone}</a>
          </div>
          <div>
            門市地點 | <a href="https://www.google.com/maps?q={location}" target="_blank">{location}</a>
          </div>
          <div class="mb-5">
            停車資訊 | {parking}
          </div>
        </div>
      </div>
    </div>
  </div>
</section>'''


amp_img_template = '''              <amp-img src="{src}"
                width="450"
                height="300"
                layout="responsive"
                alt="小寶優居 | {title}"></amp-img>'''
